<stadium version="2" type="a" textureset="2" floodtype="roof" floodindex="5" videocube="0" heating="1" bench="3" nets="1" >
	<seats logo="Badges\GERMANY\Badge74\GLADBACH.TGA">
		<TextLine Text="BORUSSIA" Color1="FFFFFF" width="43" Height="10" posy="0.500000" />
		<TextLine Text="" Color1="C80000" width="43" Height="10" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="1" width="0.4" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="1232" angle="24" color="FF474747" front="commercial" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
		<tier top="vip" front="rail" overlap="100" />
 		<tier size="1144" angle="24" color="FF3E6A34" front="rail" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="2" RrtHeight="10" RrtWidth="10" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="1" width="0.5" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="1584" angle="27" color="FF3E6A34" front="none" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="2" seat="standard" overlap="+132" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="6" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="1" width="0.5" board="none" closed="none" backmargin="0" fences="1" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="880" angle="28" color="FF3E6A34" front="none" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.900000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<tier size="660" angle="28" color="FF3E6A34" front="none" stairs="3" seat="standard" overlap="-165" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="3" seat="standard" overlap="+264" OverlapPilars="0" EntrancePosition="0.300000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="8" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="1" width="0.5" board="vb_medium" closed="none" backmargin="0" fences="1" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="1584" angle="27" color="FF3E6A34" front="none" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="3" seat="standard" overlap="+132" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="6" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="1" width="1.0" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="880" angle="28" color="FF3E6A34" front="none" stairs="5" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.900000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="660" angle="28" color="FF3E6A34" front="none" stairs="5" seat="logo" overlap="-165" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="5" seat="standard" overlap="+264" OverlapPilars="0" EntrancePosition="0.300000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="12" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="1" width="0.4" board="none" closed="none" backmargin="0" fences="1" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="1584" angle="27" color="FF3E6A34" front="none" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="3" seat="standard" overlap="+132" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="6" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="neutral" floodcount="1" width="0.5" board="none" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="880" angle="28" color="FF3E6A34" front="none" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.900000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="660" angle="28" color="FF3E6A34" front="none" stairs="3" seat="standard" overlap="-165" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="3" seat="standard" overlap="+264" OverlapPilars="0" EntrancePosition="0.300000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="8" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="1" width="0.5" board="vb_medium" closed="none" backmargin="0" fences="0" Shringchoice="0" >
		<tier size="44" angle="35" color="FF474747" front="commercial" stairs="4" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="none" />
 		<tier size="1584" angle="27" color="FF3E6A34" front="none" stairs="2" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="32" color="FF3E6A34" front="commercial_high" stairs="2" seat="standard" overlap="+132" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="6" baseangle="-3" subangle="25" texture="wall" type="flat" grid="fbquad" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
